*{
    padding: 0px ;
    margin: 0px ;
}

a {
    text-decoration: none ;
    color: #333 ;
}

ul, ol {
    list-style: none ;
}

.News_page {
    margin-top: 40px ;
}

.News_page .title {
    display: flex ;
    flex-direction: column ;
    align-items: center ;
    justify-content: center ;
}

.News_page .title h5{
    color: #dc001d ;
    font-size: 30px ;
    margin-bottom: 10px ;
}

.News_page .title .i_box {
    display: flex ;
    justify-content: center ;
    align-items: center ;
}

.News_page .title  span {
    color: #666 ;
    display: block ;
    font-size: 16px ;
    margin-top: 10px ;
}

.News_page .title .i_box i {
     width: 10px ;
     height: 10px ;
     background:#dc001d ;  
     display: block ;
     border-radius: 50% ;
     margin: 0px 4px ;
}

.News_page .title .i_box i:nth-child(1){
    transform: scale(0.4);
}

.News_page .title .i_box i:nth-child(2){
    transform: scale(0.6);
}
.News_page .title .i_box i:nth-child(3){
    transform: scale(0.8);
}
.News_page .title .i_box i:nth-child(4){
    transform: scale(1);
}
.News_page .title .i_box i:nth-child(5){
    transform: scale(0.8);
}
.News_page .title .i_box i:nth-child(6){
    transform: scale(0.6);
}
.News_page .title .i_box i:nth-child(7){
    transform: scale(0.4);
}

.News_page .out {
    display: flex ;
    justify-content: space-between ;
    padding: 0px 3% ;
    box-sizing: border-box ;
    margin-top: 20px  ;
}

.News_page .out .left {
    width: 48% ;
    height: 400px ;
    position: relative;
}

.News_swiper {
    height: 100% ;
}

.News_page .out .left .text {
    position: absolute ;
    bottom: 0px ;
    left: 0px ;
    width: 100% ;
    background:  rgba(0, 0, 0, 0.5) ;
    z-index: 99 ;
    padding: 15px 15px 40px  15px ;
    box-sizing: border-box ;
}

.News_page .out .left .text h5{
    color: #FFF ;
    font-size: 18px   ;
    margin-bottom: 10px ;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    white-space: nowrap;
}

.News_page .out .left .text  p{
    color: #FFF ;
    font-size: 14px  ;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    white-space: nowrap;
}

.News_page .out .left .tiem {
    position: absolute ;
    left: 0px ;
    top: 0px ;
    background: #dc001d;
    display: flex ;
    flex-direction: column ;
    align-items: center ;
    justify-content: center ;
    padding: 20px 15px ;
    box-sizing: border-box ;
}

.News_page .out .left .tiem  h5{
    font-size: 24px ;
    color: #FFF ;
    margin-bottom: 5px ;
}

.News_page .out .left .tiem span{
    color: #FFF; 
    font-size: 14px ;
}

.News_page .out .left img {
    width: 100% ;
    display: flex ;
    align-items: center ;
    justify-content: center ;
    object-fit: cover ;
    height: 100% ;
}

.News_page .out .left .swiper-pagination {
    display: flex ;
    align-items: center ;
    left: auto ;
    right: 15px ;
    bottom: 10px  ;
    justify-content: right ;
    z-index: 100 ;
}

.News_page .out .left .swiper-pagination .swiper-pagination-bullet{
    background: #FFF ;
    opacity: 1 ;
}

.News_page .out .left .swiper-pagination  .swiper-pagination-bullet-active{
    background: #007aff ;
}

.News_page .out .right {
    width: 48% ;
}

.News_page .out .right .but_box {
    display: flex ;
    align-items: center ;
    justify-content: left ;
}

.News_page .out .right .but_box span{
    width: 130px  ;
    height: 35px ;
    display: flex ;
    align-items: center ;
    justify-content: center ;
    color: #FFF ;
    font-size: 15px ;
    
    background: linear-gradient(to bottom right , #ea3523, #d9695f);
    border-radius: 4px  ;
    margin-right: 15px ;
    cursor: pointer;
}

.News_page .out .right .but_box span.on{
    background: linear-gradient(to bottom right , #dc001d, #880617);
}

.News_page .out .right .Rig_box{
    margin-top: 20px ;
    position: relative;
    width: 96% ;
    height: 100% ;
}

.News_page .out .right .Rig_box .text_box {
    position: absolute ;
    top: 0px ;
    left: 0px ;
    display: none ;
    width: 100% ;
}

.News_page .out .right .Rig_box .text_box.on {
    display: block ;
}

.News_page .out .right .Rig_box .box{
    width: 100% ;
    padding-bottom: 20px ;
    border-bottom: 1px solid #3333334a ;
    margin-bottom: 25px ;
}

.News_page .out .right .Rig_box .box:last-child{
    margin-bottom: 0px ;
}

.News_page .out .right .Rig_box .box a{
    display: flex ;
    justify-content: space-between ;
    align-items: center ;
}

.News_page .out .right .Rig_box .box .tiem {
    width: 96px ;
    height: 74px ;
    box-sizing: border-box ;
    background: #eee ;
    display: flex ;
    flex-direction: column ;
    align-items: center ;
    justify-content: center ;
}

.News_page .out .right .Rig_box .box .tiem h5{
    color: #dc001d ;
    font-size: 18px ;
    margin-bottom: 5px ;
}

.News_page .out .right .Rig_box .box .tiem span{
    color: #dc001d ;
    font-size: 12px ;
    display: block ;
}

.News_page .out .right .Rig_box .box  .txt {
    width: 81% ;
}

.News_page .out .right .Rig_box .box  .txt  h5{
    color: #666 ;
    margin-bottom: 10px ;
    font-size: 18px  ;
}

.News_page .out .right .Rig_box .box  .txt p{
    font-size: 13px ;
    color: #666 ;
    line-height: 1.6em ;
    letter-spacing: 1px ;

    word-break: break-all;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

}

.Moer {
    width: 160px ;
    height: 40px ;
    border-radius: 40px ;
    display: flex ;
    align-items: center ;
    justify-content: center ;
    background: #dc001d;
    color: #FFF ;
    margin: 0 auto ;
    margin-top: 50px ;
}

.Strength {
    width: 100% ;
    padding: 0px 3% ;
    box-sizing: border-box ;
    margin-top: 50px ;
}

.Strength .swiper-slide {
    width: 19% ;
    overflow: hidden;
    height: 260px ;
    margin-right: 1% ;
}

.Strength .swiper-slide:last-child{
    margin-right: 0px ;
}

.Strength .swiper-slide .img {
    width: 100% ;
    height: 60% ;
    position: relative;
    display: flex ;
    align-items: center ;
    justify-content: center ;
}

.Strength .swiper-slide .img i {
    position: absolute;
    width: 130%;
    height: 89%;
    display: block;
    top: 0px;
    left: 50%;
    border-radius: 50%;
    transform: scale(1.4);
    z-index: 10;
    margin-left: -64%;
}

.Strength .swiper-slide .img img {
    position: relative;
    z-index: 20 ;
    width: 30% ;
}

.Strength .swiper-slide .tetx {
    height: 40% ;
    position: relative;
    display: flex ;
    align-items: center ;
    justify-content: center ;
}

.Strength .swiper-slide .tetx  span{
    color: #FFF ;
    font-size: 18px ;
    margin-top: 10%  ;

}

.Strength .swiper-button-next:after, .Strength .swiper-button-prev:after{
    color: #FFF ;
    font-size: 26px ;
}

.Strength .swiper-button-next {
    right: 20px ;
    background: none ;
}

.Strength .swiper-button-prev {
    left: 20px ;
    background: none ;
}


.Training_fee {
    width: 100% ;
    background: #eeeeeea3 ;
    margin-top: 40px ;
    padding: 20px 3% ;
    box-sizing: border-box ;
}

.Training_fee .Tap_title {
    display: flex ;
    align-items: flex-start ;
    margin-bottom: 50px ;
}

.Training_fee .Tap_title .box{
    display: flex ;
    flex-wrap: wrap ;
    align-items: center ;
}

.Training_fee .Tap_title span{
    color: #333 ;
    font-size: 18px ;
    font-weight: bold ;
    margin-right: 10px ;
}

.Training_fee .Tap_title a {
    color: #ea3523 ;
    font-size: 15px ;
    box-sizing: border-box ;
    margin: 0px 10px ;
    padding:5px  10px ;
    border: 1px solid #ea3523 ;
}

.Training_fee .Tap_title a.on {
    background:#ea3523 ;
    color: #FFF ;
}

.Training_fee .swiper-slide {
    display: flex ;
    flex-wrap: wrap ;
}

.Training_fee .swiper-slide .box {
    width: 24% ;
    background: #FFF ;
    margin-right: 1.3% ;
    border-radius: 6px ;
    margin-bottom: 30px ;
}

.Training_fee .swiper-slide .box .tetx {
    padding: 15px 10px ;
    box-sizing: border-box ;
}

.Training_fee .swiper-slide .box .tetx h5{
    color: #666 ;
    font-size: 18px ;
    font-weight: 500 ;
    margin-bottom: 10px ;
}

.Training_fee .swiper-slide .box .tetx span{
    color: #Ffff ;
    text-align: center ;
    font-size: 15px ;
    display: block ;
    margin-top: 20px ;
    background: #dc001d ;
    width: 100px ;
    height: 30px ;
    display: flex ;
    align-items: center ;
    justify-content: center ;
    margin: 0 auto ;
}

.Training_fee .swiper-slide .box:nth-child(4n){
    margin-right: 0px ;
}

.Training_fee .swiper-slide .box .img {
    width: 100%  ;
    height: 200px ;
    overflow: hidden;
}

.Training_fee .swiper-slide .box .img img {
    width: 100% ;
    display: block ;
    height: 100% ;
    object-fit: cover ;
    transition: 0.5s ease ;
}


.Training_fee .swiper-slide .box:hover .img img{
    transform: scale(1.2);
}

.Cooperation {
    width: 100% ;
    background-size: cover !important;
    padding: 0px 8% ;
    padding-top: 50px ;
    padding-bottom: 20px ;
    
    box-sizing: border-box ;
}

.Cooperation .title {
    display: flex ;
    align-items: center ;
}

.Cooperation .title i{
    width: 10px;
    height: 40px  ;
    background: #074b12;
}

.Cooperation .title .txt{
    display: flex ;
    align-items: center ;
}

.Cooperation .title h5{
    color: #ea3523 ;
    font-size: 18px ;
    font-weight: 500 ;
    margin-left: 10px ;
    margin-right: 20px ;
}

.Cooperation .title .txt span{
    color: #333 ;
    font-size: 15px ;
    
}

.Cooperation .out {
    display: flex ;
    flex-wrap: wrap ;
    align-items: center ;
    margin-top: 50px ;
}

.Cooperation .out a {
    width: 30% ;
    height: 50px ;
    display: flex ;
    align-items: center ;
    justify-content: center ;
    color: #FFF ;
    background: #ea3523 ;
    margin-right: 5% ;
    margin-bottom: 30px ;
    font-size: 18px ;
}


.Cooperation .out a:nth-child(3n){
    margin-right: 0px ;
}


.News_page .swiper-button-next:after, .News_page .swiper-button-prev:after{
    color: #fff ;
    font-size: 18px ;
}

.News_page .swiper-button-prev, .News_page  .swiper-button-next{

    background: none !important;

}


@media (max-width:992px) {
    .News_page .out{
        flex-wrap: wrap ;
    }

    .News_page .out .left{
        width: 100% ;
    }

    .News_page .out .right{
        width: 100% ;
        height: 430px;
        margin-top: 30px ;
    }

    .News_page .out .right .Rig_box .box .txt{
        width: 61% ;
    }

    .Moer{
        margin-top: 0px ;
    }

    .Strength .swiper-slide{
        width: 49% ;
        height: 240px ;
    }

    .Training_fee .Tap_title span{
        flex: none ;
    }



    .Training_fee .Tap_title a{
        margin-bottom: 10px ;
        display: block ;
    }

    .Training_fee .swiper-slide .box {
        width: 100% ;
    }

    .Cooperation .out{
        justify-content: space-between ;
    }

    .Cooperation .out a{
        width: 48% ;
        margin-right: 0px ;
    }
}

.m-txt02 .swiper-button-next::after , .m-txt02 .swiper-button-prev::after {
    opacity: 0;
}